Subject: Unauthorized use of Houston Pipe Line Company Name
From: [email-masked]
To: legal <[email-masked]>
Cc: [email-masked]
Date: Wed, 3 Oct 2001 12:28:33 -0700 (PDT)

Mark, 
I would appreciate it if you could get back to me as soon as possible on the issue of Enron's continued use of the HPL name on the EOL documents. In my letter of September 27th,  I had requested Enron remedy this situation by October 1st but that has not happened. I'm sure you can appreciate our interest in resolving this matter promptly, so please let me hear from you as soon as possible. 
Thank you, 
Sandi Braband 
Senior Counsel 
(832) 660-1454